Computer Security
[EN] securityvulns.ru no-pyccku


OpenAFS DoS
Published:05.05.2014
Source:
SecurityVulns ID:13734
Type:remote
Threat Level:
5/10
Description:Buffer overflow in GetStatistics64() RPC call.
Affected:OPENAFS : OpenAFS 1.6
CVE:CVE-2014-0159 (Buffer overflow in the GetStatistics64 remote procedure call (RPC) in OpenAFS 1.4.8 before 1.6.7 allows remote attackers to cause a denial of service (crash) via a crafted statsVersion argument.)
Original documentdocumentDEBIAN, [SECURITY] [DSA 2899-1] openafs security update (05.05.2014)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod